/*
Theme Name: Indesign
Version: 1.0
Description: Child theme for Canvas.
Author: Trafffic
Author URI: http://trafffic.com
Template: canvas
*/

@import url("../canvas/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


/* =============================================================================
   Main Layout Areas
   ========================================================================== */
   


/* =============================================================================
   Header Area
   ========================================================================== */


#header-container {
	background-color: #333;
}

@media only screen and (min-width: 768px) {

	#logo {
		max-width: 400px;
	}

}


/* =============================================================================
   Primary Menu
   ========================================================================== */



@media only screen and (min-width: 768px) {
	
	#nav-container {
		background-color: #fdb813;
		border: none;
	}
	#navigation {
		background-color: transparent;
	}
	#nav-container #navigation ul#main-nav > li:first-child {
		border-left: none;
	}
}



/* =============================================================================
   Content Area
   ========================================================================== */
   
h1.title.entry-title {
	 font-family: 'Raleway', sans-serif;
	 font-weight: 300;
	 font-size: 40px;
	 color: #fdb813;
 }
 .entry h3 {
	 font-family: 'Raleway', sans-serif;
	 font-weight: 300;
	 color: #fdb813;
 }

.entry p,
.entry li,
#sidebar p,
.widget p,
.widget li {
	font-size: 16px;
	line-height: 170%;
}

.home .textwidget h1 {
	 font-family: 'Raleway', sans-serif;
	 font-weight: 300;
	 font-size: 40px;
	 color: #fdb813;	
	 margin-bottom: 0;
}

.entry table,
.entry table tbody td {
	border: none;
	border-bottom: none;
}

.widget h3,
.home .panel-grid-cell .widget h3.widget-title{
	 font-family: 'Raleway', sans-serif;
	 font-weight: 300;
	 font-size: 20px;
	 color: #fdb813;	
}

.nocomments {
	display: none;
}


/* =============================================================================
   Footer Area
   ========================================================================== */

#footer-container {
	background-color: #f1f1f1;
}

#footer-container p {
	color: #000;
}

#footer,
#footer-widgets {
	border-top: none;
}
#footer-widgets-container {
	background-color: #f1f1f1;
}

#menu-footer li {
	display: inline;
}
#menu-footer li::after {
	content: " | ";
}


/* =============================================================================
   Just for Desktop Version
   ========================================================================== */

@media only screen and (min-width: 768px) {

}


/* =============================================================================
   Just for Small Screen Version
   ========================================================================== */

@media only screen and (max-width: 768px) {

}

